SDK4.0 This document shows Ameba SDK 4.0 APIs

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
worker_timer_entry Struct Reference
Ameba SDK » RTOS

## Data Fields
struct list_head | list
_timerHandle | timer_hdl
rtw_event_message_t | message
rtw_worker_thread_t * | worker_thread
u32 | timeout

The documentation for this struct was generated from the following file:

- osdep_service.h